Subject: RE: bug#7716: 23.2.91; Pretest Windows binary doesn't support PNG images

From: "Drew Adams" <[email-masked]>
Date: Fri, 24 Dec 2010 10:21:42 -0800

> > I see the same problem in both 90 and 91 pretests (and the 
> > latest Windows binary, from 12/20).
> 
> Something's not right with your image DLLs, then.  I think.  I'm quite
> sure that the 90 binary worked for me.

May be.  I just downloaded them yesterday, from GnuWin32.
Try downloading anew and see if you see the same problems.

Of course you might not; there are no doubt differences in our Windows boxes and
our installed software.  But you might, if the problem is in fact "my" DLLs -
they are just the DLLs available now (yesterday) at GnuWin32.